Subject: Re: Academy MIG -21PF
From: "Steve Bamford ARC" <[email-masked]>
To: "Carol and Mike" <[email-masked]>
Date: Tue, 16 Mar 2004 09:35:30 -0800

Hi Mike,
Thanks for sending in Fernan's Mig-21 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when Fernan's article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Carol and Mike 
  To: Steve Bamford ARC 
  Sent: Sunday, February 29, 2004 2:49 PM
  Subject: Academy MIG -21PF

  Gallery Template #12

  "1/48 Academy MIG - 21PF" 

  by "Fernan De Gannes 

  Photos by Michael Wyatt"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   Academy's 1/48 MIG -21PF provides a good platform for creating a satisfactory reproduction of this important aircraft.  The high point of the kit is its finely engraved panel lines and rivets, however it suffers in the cockpit area, wheel wells and landing gear where detail is sparse.  To improve these areas, I sourced the MIG -21PF Cockpit Set from FM, which was an almost perfect fit.  The cockpit was airbrushed with Russian Interior Blue (Model Master) lightened with a little white.  Details were accentuated with a dark grey acrylic wash.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Moving along to the wells and landing gear, I added hydraulic lines from fine wire and used beads from a craft store to represent the many spherical tanks housed in the main gear area.  Brakes were fashioned from styrene and brake lines added accordingly.  These are prominent on the real aircraft and I felt it was worth the effort to include them.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Overall, construction was straightforward with only two fit problems.  One was the joint between the front and rear portions of the fuselage and the wing to fuselage joint.  I had to be very careful not to lose the detail in these areas.  Because I decided on a bare metal finish, I used super glue and accelerator to fill gaps and depressions as Metalizer paint reacts well with this medium.  I thinned the trailing edges of the wings, elevators and rudder, as well as the exhaust area for better scale appearance.  Static dischargers (tooth brush bristles), were added.  Various intakes and scoops were drilled out for a more authentic appearance.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  After several wet sandings, and close inspections, the model was ready for painting.  Model Master Aluminium Plate was used for the overall finish, while the exhaust area was airbrushed with a combination of Stainless Steel, Titanium and Burnt Metal.  The model was then sealed with Metalizer Sealer.

  A dark brown acrylic wash was applied to accentuate the recessed details.  VNAF markings from the kit, were used and these went on without any problems.  After sealing the decals, the airbrakes, landing gear, weapons and sundry other delicate parts were added.  I hope you like the end result.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "Fernan De Gannes"